@charset "utf-8";
/* SKIP */
#skip a{position:absolute; left:-9999px;}

/* ROOT */
#root{position:relative; width:100%;}
/* HEADER */
#header{position:relative; width:100%; height:auto; box-shadow:0 0 10px rgba(0,0,0,0.15); -webkit-box-shadow:0 0 10px rgba(0,0,0,0.15); -moz-box-shadow:0 0 10px rgba(0,0,0,0.15); }
#header .header_wrap{position:relative; max-width:1500px; width:100%; min-width:320px; margin:0 auto; padding:5px 0;}
#header .header_wrap .header_logo{float:left; margin-top:5px }
#header .header_wrap .header_logo a{display:block; width:125px;}
#header .header_wrap .header_logo a img{width:100%}

#header .gnb{float:right; margin-top:6px;}
#header .gnb{}
#header .gnb ul{}
#header .gnb ul li{float:left; }
#header .gnb ul li.contact{margin-right:3px}
#header .gnb ul li a{display:block; padding-left:15px; font-size:0.8em; line-height:30px; color:#48464a; text-transform:uppercase;}
#header .gnb ul li a img{width:auto; height:30px; }
#header .gnb ul li a.btn_abs{margin-left:6px; padding:3px 10px; background:#d71921; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; font-size:0.78em; line-height:12px; color:#fff; text-align:center}
#header .gnb ul li a.btn_sns{padding:0 3px;}
#header .gnb ul li a.btn_face{margin-left:10px; }
/* NAVI */
#lnb{float:right; width:88%; margin:5px 0;}
#lnb .btn_all_lnb{display:none;}
#lnb .lnb_wrap{text-align:center;}
#lnb .lnb_wrap .lnb_d1{text-align:right;}
#lnb .lnb_wrap .lnb_d1 li{display:inline-block; padding-left:20px; }
#lnb .lnb_wrap .lnb_d1 li:first-child{padding-left:0}
#lnb .lnb_wrap .lnb_d1 li a{display:block; padding:0 5px; line-height:40px; font-weight:700; color:#083f88; transition:all 0.2s;}
#lnb .lnb_wrap .lnb_d1 li a:hover{background:url(/img/2019/common/nav_hover.gif) no-repeat 50% 50%; }

#lnb .lnb_wrap .lnb_d2{display:none; position:absolute; top:80px; padding:20px 0; z-index:99999;}
#lnb .lnb_wrap .lnb_d2 li{padding:0 !important;}
#lnb .lnb_wrap .lnb_d2 li a{padding:0 8px;font-size:0.923em; line-height:20px; font-weight:600; color:#fff; text-align:center;}
#lnb .lnb_wrap .lnb_d2 li a:hover{color:#f2b3b9; background:none;}
.lnb_d2_2{right:0}
.lnb_d2_7{right:0}

#lnb .lnb_wrap .lnb_d3{display:none;}

#lnb .navi_none{display:none !important;}
#lnb .bg_navi{display:none; position:absolute; top:140px; width:100%; height:40px; background:rgba(255,255,255,0.8); z-index:9999;}
/* BODY */
#container{position:relative;}
/* SIDE NAV */
#sub_wrap{width:100%; padding:30px 0; background:url(/img/2019/common/sub_visual_bg.jpg) no-repeat 50% 0;}
#sub_wrap .sub_title{max-width:1100px; width:100%; min-width:320px; margin:0 auto; padding:0 0 20px; font-size:1.867em; line-height:1em; font-weight:300; color:#fff; vertical-align:middle;}
#sub_wrap .snb{}
#sub_wrap .snb .snb_wrap{max-width:1100px; width:100%; min-width:320px; margin:0 auto; *zoom:1}
#sub_wrap .snb .snb_wrap:after{display:block; clear:both; content:""}
#sub_wrap .snb .snb_wrap li{float:left; width:25%; padding:2px}
#sub_wrap .snb .snb_wrap li a{display:block; border:1px solid #ddd; background:#eee; font-size:1em; line-height:40px; color:#999; text-align:center;}
#sub_wrap .snb .snb_wrap li a:hover{background:#f2f3f4; border:1px solid #859bbc; color:#859bbc; z-index:50;}
#sub_wrap .snb .snb_wrap li a.on{background:#fff; border:1px solid #4880d5; color:#4880d5; z-index:50;}
/* .snb .lnb_d2 li{float:left;} */

/* SUB BODY */
#body_wrap{max-width:1100px; width:100%; min-width:320px; height:auto; min-height:650px; margin:0 auto;}
#body_wrap .body_title_wrap{position:relative; width:100%; }
#body_wrap .body_title_wrap .body_title{padding:30px 0 0; font-size:1.600em; line-height:1.5em; font-weight:300; color:#746aa6; text-align:center; text-transform:uppercase;  }
#body_wrap .body_title_wrap .body_title:after{display:block; width:25px; height:1px; margin:10px auto 20px; background:#746aa6; content:""}
#body_wrap .body_title_wrap .location{font-size:0.800em; line-height:2em; color:#aeb8d6; text-align:center; }
#body_wrap .body_title_wrap .location a{ color:#aeb8d6;}

#body_wrap .body_content{padding:30px 0; font-size:0.933em}
/* FOOTER */
#footer{width:100%; padding:10px 0 ; background:#eee}
#footer .footer_wrap{position:relative; max-width:900px; width:100%; min-width:320px; min-height:100px; margin:0 auto; text-align:center;}
#footer .footer_wrap .footer_logo{font-size:1.385em; line-height:1.5em; font-weight:700; color:#515151;}
#footer .footer_wrap .visitor_info{margin:0 0 10px; }
#footer .footer_wrap .visitor_info:after{display:block; width:320px; height:1px; margin:10px auto; background:#ddd; content:""}
#footer .footer_wrap .visitor_info > span{display:inline-block; color:#343434;  }
#footer .footer_wrap .visitor_info .fb{margin-right:10px; font-weight:500;}
#footer .footer_wrap .visitor_info .tit{margin:0 5px 0 10px; color:#888; }
#footer .footer_wrap .footer_info{ max-width:500px; width:100%; margin:0 auto; font-size:0.867em; line-height:1.3em; color:#515151;}
#footer .footer_wrap .footer_info a{display:inline-block; color:#515151}
#footer .footer_wrap .footer_info li{display:inline-block;}
#footer .footer_wrap .footer_info li .info_tit{padding:0 5px;}
#footer .footer_wrap .footer_info .visiter_map{position:absolute; top:0; right:0; width:150px; }